@import url("https://fonts.googleapis.com/css2?family=Source+Code+Pro:ital@0;1&display=swap");
body {
  background-color: #272822;
}

p {
  font-family: "Source Code Pro", monospace;
  color: #F8F8F2;
}

span {
  font-family: "Source Code Pro", monospace;
  color: #F8F8F2;
}
span:hover {
  color: #F92672;
}

.div01, .div06, .div07 .div08 .div09, .div05, .div02, .div04, .div03 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: #272822;
  justify-content: center;
  border: 1px solid #A6E22E;
}

.div02, .div04, .div03 {
  width: 97%;
  margin: 0 auto;
  background-color: #272822;
}

.div03 {
  width: 24%;
  float: left;
  margin-left: auto;
  margin-right: auto;
}

.div04 {
  width: 74%;
  float: right;
  margin-left: auto;
  margin-right: auto;
}

.div05 {
  width: 97%;
  margin-left: auto;
  margin-right: auto;
  vertical-align: right;
}

.div06, .div07 .div08 .div09 {
  width: 97%;
  margin-left: auto;
  margin-right: auto;
}

.div07 .div08 .div09 {
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  float: left;
}

/*# sourceMappingURL=main.css.map */
